GCLOUD_DEPLOYMENT-MANAGER_DEPLOYMENTS_DESCRIBE(1)

NAME

gcloud deployment-manager deployments describe - provide information about a deployment

SYNOPSIS

gcloud deployment-manager deployments describe DEPLOYMENT_NAME [GLOBAL-FLAG ...]

DESCRIPTION
This command prints out all available details about a deployment.

POSITIONAL ARGUMENTS
DEPLOYMENT_NAME
    Deployment name.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To display information about a deployment, run:
    $ gcloud deployment-manager deployments describe my-deployment